Bug 442797 - policycoreutils use sr@Latn rather sr@latin directory
policycoreutils use sr@Latn rather sr@latin directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-16 17:06 EDT by Robert Scheck
Modified: 2008-05-17 14:20 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.49-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 14:20:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-04-16 17:06:43 EDT
Description of problem:
policycoreutils use sr@Latn rather sr@latin directory, so policycoreutils.mo is: 
/usr/share/locale/sr@Latn/LC_MESSAGES/policycoreutils.mo

> rpm -qf /usr/share/locale/sr@Latn
file /usr/share/locale/sr@Latn is not owned by any package
>

> rpm -qf /usr/share/locale/sr@latin
filesystem-2.4.13-1.i386
>

See also bug #436887 for further information.

Version-Release number of selected component (if applicable):
policycoreutils-2.0.46-3

How reproducible:
Everytime, see above.

Expected results:
Use sr@latin instead of the current sr@Latn directory for policycoreutils.
Comment 1 Daniel Walsh 2008-05-07 14:47:06 EDT
Fixed in policycoreutils-2.0.47-2
Comment 2 Robert Scheck 2008-05-10 14:17:49 EDT
No, it is definately not fixed:

/usr/share/locale/sr@Latn/LC_MESSAGES is needed by policycoreutils-2.0.47-3.i386
Comment 3 Bug Zapper 2008-05-14 05:32:46 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Daniel Walsh 2008-05-14 06:54:22 EDT
policycoreutils-2.0.47-3 did not exist until now

But you are correct it was not fixed in -2

Fixed in policycoreutils-2.0.47-3

Hopefully :^)
Comment 5 Robert Scheck 2008-05-17 14:20:58 EDT
Yes, done. Verified in 2.0.49-2, thus closing now.

Note You need to log in before you can comment on or make changes to this bug.